Subject: Makita - 10" Sliding CMS - Tuning problems/suggestions?

From: damian drewek <[email-masked]>
Date: Tue, 01 Apr 1997 16:50:53 -0600

Anyone ever try to tune the Makita 10" sliding compound Miter Saw?
I bought one a couple years ago and used it for building decks etc. and
now I am more into "woodworking" and would like to get perfect 90's and
45's out of it (I am talking miters not even bevels at this point).

I suspect the fence must be slightly out of line from the left to the
right of the blade because it does cut differently between the two
sides....So I just focused on the left of the blade.  

When I get "lined" up to 90 degrees, the cut is square with exception of
a few low spots. (over 6" board).  So I would suspect I am getting some
blade flex or something?  I measured the runout w/out the saw running
and it's about .003-.004 or so.  I am using the thin kerf 60 tooth blade
that came with the saw.

Could I goto a regular kerf blade?

Lastly, when I set the saw to the 45 degree positive stop, it is not 45
degrees, even though the 90 degree is pretty much right on.
It looks like these are factory preset.  Anyone else play around with
this?

Thanks in advance,
Damian Drewek
[email-masked]